Repository 32bit  Forum
Repository 64bit  Wiki

Swaret e Slack 10.0

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Swaret e Slack 10.0

Messaggioda Galad » ven ott 29, 2004 10:43

Dopo aver notato che in Slack 10 non era presente Swaret, mi sono informato e sono venuto a sapere di alcune imperfezioni nel programma che hanno portato alla scelta di non includere questo sempre utile pacchetto nell´ultima release. <BR> <BR>Ho fatto una ricerca nel db dei pacchetti della current release e swaret ancora non è stato incluso. <BR> <BR>Qualcuno è a conoscenza di tool di aggiornamento alternativo a Swaret? Oppure, ritenete una scelta praticabile quella di prendere il pacchetto Swaret dal cd di Slack 9.1 ed utilizzarlo con la 10.0? Qualcuno si è azzardato a fare la prova? <BR> <BR>Grazie per l´attenzione<br>
Galad
Linux 1.0
Linux 1.0
 
Messaggi: 2
Iscritto il: gio ott 28, 2004 23:00
Località: Roma

Swaret e Slack 10.0

Messaggioda twister » ven ott 29, 2004 11:48

Io lo uso senza problemi su una current se la cosa ti puo esser utile<br>
Avatar utente
twister
Staff
Staff
 
Messaggi: 1598
Iscritto il: mar nov 11, 2003 0:00
Località: Roma
Slackware: current

Swaret e Slack 10.0

Messaggioda Galad » ven ott 29, 2004 15:37

<!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE> <BR> 29-10-2004 alle ore 12:48, twister : <BR>Io lo uso senza problemi su una current se la cosa ti puo esser utile<br> <BR></BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End --> <BR> <BR>Si, in effetti è proprio quello che volevo sapere grazie, qualcuno che l´avesse provato e lo trovasse funzionante.<br>
Galad
Linux 1.0
Linux 1.0
 
Messaggi: 2
Iscritto il: gio ott 28, 2004 23:00
Località: Roma

Swaret e Slack 10.0

Messaggioda valfe » ven ott 29, 2004 15:42

puoi usare anche swaret-1.7.0test4 funziona bene! <BR>io lo uso con una 10 e non mi da problemi, comunque per <BR>maggiori info ti rimando al sito ufficale: <a href="http://swaret.sourceforge.net/" target="_blank" target="_new">http://swaret.sourceforge.net/</a> <BR> <BR>ciao<br>
valfe
Linux 2.4
Linux 2.4
 
Messaggi: 342
Iscritto il: mar nov 04, 2003 0:00

Swaret e Slack 10.0

Messaggioda useless » ven ott 29, 2004 19:09

infatti, scarica l´ultima versione stabile (1.6.2 credo) e usa quella, funge alla perfezione. quella sul cd della 9.1 mi pare non funzioni + x qualche strano cambiamento nei file che legge.<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

Swaret e Slack 10.0

Messaggioda valfe » ven nov 12, 2004 10:38

c´è anche slapt-get che funziona benino<br>
valfe
Linux 2.4
Linux 2.4
 
Messaggi: 342
Iscritto il: mar nov 04, 2003 0:00


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron